SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001256SiT!pluginspublic2010-04-11 12:532012-01-13 19:44
Reporterkieran 
Assigned Topaulh 
PrioritylowSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent SVN 
Summary0001256: Create 'queues' plugin
DescriptionWrite a plugin using triggers to emulate a queue-type support system.

E.g. hardware@support.com gets assigned to user 'Hardware Queue'.

For this I'll need to make sure that users can reassign other users incidents to themselves.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0004409)
paulh (administrator)
2012-01-13 19:44

We now have a queues plugin, it doesn't use triggers but works with queues

- Issue History
Date Modified Username Field Change
2010-04-11 12:53 kieran New Issue
2010-04-11 12:53 kieran Status new => assigned
2010-04-11 12:53 kieran Assigned To => kieran
2011-02-14 13:21 ivan Target Version 4.0 => 3.90beta1
2012-01-13 19:44 paulh Note Added: 0004409
2012-01-13 19:44 paulh Assigned To kieran => paulh
2012-01-13 19:44 paulh Status assigned => closed
2012-01-13 19:44 paulh Resolution open => fixed
2012-01-13 19:44 paulh Fixed in Version => Current SVN


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker